# Generated by Django 3.2.14 on 2024-02-29 11:29

from django.db import migrations
from django.contrib.postgres.operations import UnaccentExtension


class Migration(migrations.Migration):

    dependencies = [
        ("main", "0149_alter_areadeuso_options"),
    ]

    operations = [
        UnaccentExtension(),
        migrations.RunSQL(
            """
            CREATE TEXT SEARCH CONFIGURATION portuguese_unaccent( COPY = portuguese );
            ALTER TEXT SEARCH CONFIGURATION portuguese_unaccent
            ALTER MAPPING FOR hword, hword_part, word
            WITH unaccent, portuguese_stem;
            """
        ),
    ]
